oro:
    action:
        edit:           Edit
        edit_entity:    Edit %entityLabel%
        delete:         Delete
        delete_entity:  Delete %entityLabel%
        delete_entity.aria_label:  Delete Current %entityLabel%
        delete_message: "%entityLabel% deleted"
        delete_confirm: Are you sure you want to delete this %entityLabel%?
        clone:          Clone
        clone_entity:   Clone
        clone.label:    Copy of {label}
        clone.success:  Entity cloned successfully.
        clone.error:    Cloning entity failed.
